#### PyKDE - Python Bindings for KDE

# class DOM.HTMLQuoteElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLQuoteElement
Inherits | DOM.HTMLElement

### methods

- HTMLQuoteElement ()

  returns a HTMLQuoteElement instance

- HTMLQuoteElement (other)

  returns a HTMLQuoteElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLQuoteElement |

- HTMLQuoteElement (other)

  returns a HTMLQuoteElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLQuoteElement (impl)

  Not Implemented

- cite ()

  returns (DOM.DOMString)

- setCite (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |